## r-cran-ggfortify 0.4.14+dfsg

=== DESCRIPTION ===
Package: ggfortify
Type: Package
Title: Data Visualization Tools for Statistical Analysis Results
Version: 0.4.14
Date: 2022-01-02
Authors@R: c(
  person("Masaaki", "Horikoshi", role = c("aut"),
         email = "sinhrks@gmail.com"),
  person("Yuan", "Tang", role = c("aut", "cre"),
         email = "terrytangyuan@gmail.com",
         comment = c(ORCID = "0000-0001-5243-233X")),
  person("Austin", "Dickey", role = c("ctb")),
  person("Matthias", "Grenié", role = c("ctb")),
  person("Ryan", "Thompson", role = c("ctb")),
  person("Luciano", "Selzer", role = c("ctb")),
  person("Dario", "Strbenac", role = c("ctb")),
  person("Kirill", "Voronin", role = c("ctb")),
  person("Damir", "Pulatov", role = c("ctb"))
  )
Maintainer: Yuan Tang <terrytangyuan@gmail.com>
URL: https://github.com/sinhrks/ggfortify
BugReports: https://github.com/sinhrks/ggfortify/issues
Encoding: UTF-8
Description: Unified plotting tools for statistics commonly used, such as GLM,
    time series, PCA families, clustering and survival analysis. The package offers
    a single plotting interface for these analysis results and plots in a unified
    style using 'ggplot2'.
License: MIT + file LICENSE
VignetteBuilder: knitr
Depends: methods, ggplot2 (>= 2.0.0)
Imports: dplyr (>= 0.3), tidyr, gridExtra, grid, scales, stringr,
        tibble
Suggests: testthat, cluster, changepoint, dlm, fGarch, forecast,
        ggrepel, glmnet, grDevices, KFAS, knitr, lintr, mapdata,
        markdown, MASS, MSwM, nlme, raster, ROCR, sp, stats,
        strucchange, survival, timeSeries, tseries, utils, vars, xts,
        zoo, lfda
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2022-01-03 14:47:10 UTC; yuan.tang
Author: Masaaki Horikoshi [aut],
  Yuan Tang [aut, cre] (<https://orcid.org/0000-0001-5243-233X>),
  Austin Dickey [ctb],
  Matthias Grenié [ctb],
  Ryan Thompson [ctb],
  Luciano Selzer [ctb],
  Dario Strbenac [ctb],
  Kirill Voronin [ctb],
  Damir Pulatov [ctb]
Repository: CRAN
Date/Publication: 2022-01-03 15:30:02 UTC

=== debian/changelog ===
r-cran-ggfortify (0.4.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:15:30 +0100

r-cran-ggfortify (0.4.13+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.4.13+dfsg
  * Run dh-update-R, cme

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Oct 2021 03:29:27 +0530

r-cran-ggfortify (0.4.12+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:44:05 +0200

r-cran-ggfortify (0.4.12+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #993984)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:11:47 +0200

=== debian/control ===
Source: r-cran-ggfortify
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-gridextra,
               r-cran-scales,
               r-cran-stringr,
               r-cran-tibble
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify.git
Homepage: https://cran.r-project.org/package=ggfortify
Rules-Requires-Root: no

Package: r-cran-ggfortify
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data visualization tools for statistical analysis results
 Unified plotting tools for statistics commonly used, such as GLM,
 time series, PCA families, clustering and survival analysis. The package offers
 a single plotting interface for these analysis results and plots in a unified
 style using 'ggplot2'.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-zoo
Restrictions: allow-stderr

## r-cran-ggfortify 0.4.15+dfsg

=== debian/changelog ===
r-cran-ggfortify (0.4.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:41:06 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-scales,
                r-cran-stringr,
                r-cran-tibble
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify.git
 Homepage: https://cran.r-project.org/package=ggfortify

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/ggfortify_([-\d.]*)\.tar\.gz

## r-cran-ggfortify 0.4.16+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ggfortify
 Type: Package
 Title: Data Visualization Tools for Statistical Analysis Results
-Version: 0.4.14
-Date: 2022-01-02
+Version: 0.4.16
+Date: 2023-03-19
 Authors@R: c(
   person("Masaaki", "Horikoshi", role = c("aut"),
          email = "sinhrks@gmail.com"),
@@ -30,14 +30,13 @@
 Depends: methods, ggplot2 (>= 2.0.0)
 Imports: dplyr (>= 0.3), tidyr, gridExtra, grid, scales, stringr,
         tibble
-Suggests: testthat, cluster, changepoint, dlm, fGarch, forecast,
-        ggrepel, glmnet, grDevices, KFAS, knitr, lintr, mapdata,
-        markdown, MASS, MSwM, nlme, raster, ROCR, sp, stats,
-        strucchange, survival, timeSeries, tseries, utils, vars, xts,
-        zoo, lfda
-RoxygenNote: 7.1.1
+Suggests: testthat, cluster, changepoint, fGarch, forecast, ggrepel,
+        glmnet, grDevices, KFAS, knitr, lintr, mapdata, markdown, MASS,
+        MSwM, nlme, raster, ROCR, sp, stats, strucchange, survival,
+        timeSeries, tseries, utils, vars, xts, zoo, lfda
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2022-01-03 14:47:10 UTC; yuan.tang
+Packaged: 2023-03-20 00:13:22 UTC; yuan.tang
 Author: Masaaki Horikoshi [aut],
   Yuan Tang [aut, cre] (<https://orcid.org/0000-0001-5243-233X>),
   Austin Dickey [ctb],
@@ -48,4 +47,4 @@
   Kirill Voronin [ctb],
   Damir Pulatov [ctb]
 Repository: CRAN
-Date/Publication: 2022-01-03 15:30:02 UTC
+Date/Publication: 2023-03-20 01:50:02 UTC

=== debian/changelog ===
r-cran-ggfortify (0.4.16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 15:23:20 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-scales,
                r-cran-stringr,
                r-cran-tibble
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify.git
 Homepage: https://cran.r-project.org/package=ggfortify

## r-cran-ggfortify 0.4.17+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ggfortify
 Type: Package
 Title: Data Visualization Tools for Statistical Analysis Results
-Version: 0.4.16
-Date: 2023-03-19
+Version: 0.4.17
+Date: 2024-04-16
 Authors@R: c(
   person("Masaaki", "Horikoshi", role = c("aut"),
          email = "sinhrks@gmail.com"),
@@ -34,9 +34,9 @@
         glmnet, grDevices, KFAS, knitr, lintr, mapdata, markdown, MASS,
         MSwM, nlme, raster, ROCR, sp, stats, strucchange, survival,
         timeSeries, tseries, utils, vars, xts, zoo, lfda
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-03-20 00:13:22 UTC; yuan.tang
+Packaged: 2024-04-17 01:48:37 UTC; terrytangyuan
 Author: Masaaki Horikoshi [aut],
   Yuan Tang [aut, cre] (<https://orcid.org/0000-0001-5243-233X>),
   Austin Dickey [ctb],
@@ -47,4 +47,4 @@
   Kirill Voronin [ctb],
   Damir Pulatov [ctb]
 Repository: CRAN
-Date/Publication: 2023-03-20 01:50:02 UTC
+Date/Publication: 2024-04-17 04:30:04 UTC

=== debian/changelog ===
r-cran-ggfortify (0.4.17+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 May 2024 08:38:19 +0900

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-scales,
                r-cran-stringr,
                r-cran-tibble
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify.git
 Homepage: https://cran.r-project.org/package=ggfortify

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-cluster,
        r-cran-fgarch,
        r-cran-forecast,
        r-cran-ggrepel,
        r-cran-glmnet,
        r-cran-knitr,
        r-cran-lintr,
        r-cran-mapdata,
        r-cran-markdown,
        r-cran-mass,
        r-cran-nlme,
        r-cran-raster,
        r-cran-rocr,
        r-cran-sp,
        r-cran-strucchange,
        r-cran-survival,
        r-cran-timeseries,
        r-cran-tseries,
        r-cran-xts,
        r-cran-zoo
Restrictions: allow-stderr

## r-cran-ggfortify 0.4.19

=== debian/changelog ===
r-cran-ggfortify (0.4.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 10:13:57 +0900

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
                r-cran-gridextra,
                r-cran-scales,
                r-cran-stringr,
-               r-cran-tibble
-Standards-Version: 4.7.0
+               r-cran-tibble,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify.git
 Homepage: https://cran.r-project.org/package=ggfortify
